LogoopenSUSE Build Service > Projects
Sign Up | Log In

java-1_8_0-openjdk

No description set

Source Files (show merged sources derived from linked package)

Filename Size Changed Actions
1015432.patch 1.05 KB about 3 years ago Download File
TestECDSA.java 1.74 KB over 1 year ago Download File
_constraints 417 Bytes over 2 years ago Download File
adlc-parser.patch 359 Bytes about 3 years ago Download File
corba.tar.xz 919 KB almost 2 years ago Download File
disable-doclint-by-default.patch 2.33 KB about 3 years ago Download File
hotspot.tar.xz 6.5 MB almost 2 years ago
icedtea-3.0.1-sunec.patch 1010 Bytes over 2 years ago Download File
icedtea-3.3.0.tar.xz 1.39 MB almost 2 years ago Download File
icedtea-sound-1.0.1.tar.xz 1.45 MB over 4 years ago Download File
java-1_8_0-openjdk-gcc6.patch 144 KB almost 2 years ago Download File
java-1_8_0-openjdk-suse-desktop-files.patch 1.02 KB over 2 years ago Download File
java-1_8_0-openjdk.changes 93.7 KB over 1 year ago Download File
java-1_8_0-openjdk.spec 39.9 KB over 1 year ago Download File
java-atk-wrapper-security.patch 967 Bytes about 3 years ago Download File
jaxp.tar.xz 2.2 MB almost 2 years ago Download File
jaxws.tar.xz 2.16 MB almost 2 years ago Download File
jdk.tar.xz 37.2 MB almost 2 years ago
langtools.tar.xz 1.97 MB almost 2 years ago Download File
nashorn.tar.xz 2.13 MB almost 2 years ago Download File
openjdk.tar.xz 329 KB almost 2 years ago Download File
ppc-zero-hotspot.patch 1.03 KB over 2 years ago Download File
s390-java-opts.patch 1.59 KB about 2 years ago Download File
zero-javadoc-verbose.patch 281 Bytes about 3 years ago Download File

Comments for home:bmwiedemann:java (2)

jaatavaresf wrote 5 months ago

Hi Bernhard ... How can we have this openjdk 1.8.0 packages updated for SLES11 SP4? We tried to install your 1.8.0.144-239.1 bug it requests a downgrade of mozilla-nss and other packages ... I also tried to download your sources and build it, but it depends on a java-bootstrap-devel package and a lot of other packages from OpenSuSE I think... I tried to build for SLES11 SP4 using SLES11 SP4. Can you give me more details about the machine/distro you were using to build these packages for SLES11 SP4? Thanks a lot.

Login required, please login or signup in order to comment